<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品削除</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link rel="stylesheet" href="../css/formstyle.css">
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-4">
				<h1>商品の削除</h1>
				<div class="imgplace">
				<img src="../img/001.png">
				</div>
				<form>
					<p class="label">商品名</p>
					<div class="label-content">
						<p>エアリズムUVカットカーディガン（長袖）</p>
					</div>
					<input class="subm" type="submit" value="削除">
				</form>
			</div>
		</div>
	</div>
</body>
</html>